レトロダンパーサポートページ 326472


NGPプラグインについて

1:なぜに :

2020/06/22 (Mon) 12:57:53

お世話になります、amazonにてNGPプラグインを購入しました。
早速使ってみたのですが、

--Device information--
Device: GEN_PCB01_FW203


Can not detected cartridge info


と表示されてカートリッジを認識してくれません。

レトロベースダンパー(MD)のファームウェアのアップデートが必要なのかと思い、
アップデートしようとすると、

Starting update firmware , pelase wait...
Start Update firmware.
Device: GEN_PCB01_FW203
Device not support.
>Operation failure.

と表示されアップデートできませんでした。

手持ちのダンパーでは吸い出しができないのでしょうか?
教えてください、よろしくお願いします。

3:なぜに :

2020/06/24 (Wed) 12:51:40

ご連絡ありがとうございます。
早速、ファームウェアのアップデートをしてみましたが、

First turn off anti-virus software.
Next press "Update Firmware" to update firmware.


Starting update firmware , pelase wait...
Start Update firmware.
Device: GEN_PCB01_FW203
Device not support.
>Operation failure.

このように表示され、アップデートできないようです。

そしてNGP用最新のクライアントを使用してみましたが、

--Device information--
Device: GEN_PCB01_FW203


Can not detected cartridge info

と表示され吸い出すことができませんでした。


手持ちのレトロベースダンパーは2017年に購入したものです。
新しいV2のダンパーでないと吸い出せないのでしょうか?

  • 名前: E-mail(省略可):
  • 画像:

Copyright © 1999- FC2, inc All Rights Reserved.